orte/mca/gpr/replica/communications/gpr_replica_remote_msg.c File Reference.TH "orte/mca/gpr/replica/communications/gpr_replica_remote_msg.c" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/gpr/replica/communications/gpr_replica_remote_msg.c \- The Open MPI General Purpose Registry - Replica component. 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include 'orte/include/orte_types.h'\fP
.br
\fC#include 'opal/util/output.h'\fP
.br
\fC#include 'opal/util/trace.h'\fP
.br
\fC#include 'orte/dps/dps.h'\fP
.br
\fC#include 'orte/mca/errmgr/errmgr.h'\fP
.br
\fC#include 'orte/mca/ns/ns_types.h'\fP
.br
\fC#include 'orte/mca/rml/rml.h'\fP
.br
\fC#include 'orte/mca/gpr/replica/communications/gpr_replica_comm.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "static void \fBorte_gpr_replica_remote_send_cb\fP (int status, orte_process_name_t *peer, \fBorte_buffer_t\fP *req, \fBorte_rml_tag_t\fP tag, void *cbdata)"
.br
.ti -1c
.RI "int \fBorte_gpr_replica_remote_notify\fP (orte_process_name_t *recipient, orte_gpr_notify_message_t *message)"
.br
.in -1c
.SH "Detailed Description"
.PP 
The Open MPI General Purpose Registry - Replica component. 


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
